.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b263a18-e84e-c34f-b7f1-4fe55cc1e2d1 {
max-width: 90px !important;
}
.lfr-layout-structure-item-05be75e2-ea4a-10c8-6d1e-6ea0da1fbfff {
max-width: 90px !important;
}
.lfr-layout-structure-item-1c026235-d551-8076-48eb-edd655add04c {
text-align: center !important;
}
.lfr-layout-structure-item-59ddab55-2371-4458-1001-51400c470099 {
display: none !important;
}
.lfr-layout-structure-item-db9294df-fe8e-31de-62e8-9701471b0746 {
display: none !important;
}
